@media (min-width:1200px){
.show-980{
	display:none !important;
	overflow: hidden;
	width:100%;
}
}
@media (max-width:1199px) and (min-width:980px){
	.main-menu li a{
		padding:26px 27px;
	}
	
	.full-dropdown{width:955px; left:auto; right:0;}
	.search-comment p {
	  font-size: 12px;
	  margin-top: 21px;
	  padding: 1px 15px;
	}
	.pagination-list a {
	  padding: 12px 7.5px;
	}
	.link-list li{padding:0 3px 0 1px;}
	.link-list li a{width:25px}
	.pagination-list span {
	  padding: 0 1.5px;
	}
	.carousel-caption h3 {
	  font-size: 80px;
	  margin-bottom: 100px;
	  margin-top: 10px;
	  right: 8%;
	}
	.carousel-caption {
	  right: 6%;
	  padding-bottom:20px;
	}
	.hidden-980{
		display:none !important;
	}
	#last-980{
		margin-right:0;
		float: right;
	}
	.list-1 {
	  margin-right: 1.25%;
	  width: 24%;
	}
.product-caption img {
  height: auto;
  padding-right: 1px;
  width: 21%;
  padding-left:1px;
}
.fast-product-img{
	padding-left:0px !important;
	padding-right:2px !important;
}
.last-product-img{
	padding-right:0 !important;
	padding-left:2px !important;
}
#small-prev {
  left: 2px;
}
#small-next {
  left: 1px;
}
.style-details{
	width:49%;
}
.color-pellete {
  width: 100%;
}
.link-heart.mt30.mb20 {
  margin-bottom: 0;
}
.left-section-slide, .mid-section-slide {
  width: 32%;
}
.catagory-caption li a {
	font-size:11px;
}
.right-section-slide {
  width: 32%;
}
.carousel-catagory-control {
  width: 3.2%;
}
.left.carousel-control.carousel-catagory-control {
  left: 16.9%;
}
.carousel-caption.catagory-caption {
  width: 76.8%;
}
.catagory-caption ul {
  margin-top: 20px;
  padding: 10px 8px;
}
.border-image {
  height: 68%;
  margin-top: 20px;
}
.container {
  width: 950px;
}
.text-slider-cat {
  width: 60%;
}
.text-slider-cat h2 {
  font-size: 50px;
  margin-top: 15px;
}
.show-980{
	display:block;
}
.btn-catagory {
  width: 100%;
}
.text-cat-right > p {
  margin: 4px 0 4px 0px;
}
.catagory-details-page-content {
  width: 103.9%;
}
.cat-detail-content {
  min-height: 409px;
}
.hide-980{
	display:none;
}
.col-lg2 {
  width: 22.5%;
}
.catagory-small-page-content a img {
  padding: 0 2px 30px;
  width: 98px;
}
.search-form {
  width: 80%;
  margin-right:30px;
}
.cat-detail-content h2 {
  font-size:24px;
}
.cat-detail-content p{
	font-size:14px;
}

/*Last Modificatinos*/
.right-content {
  float: right;
  width: 807px;
}



.styledetail .pupup-left-d{width:450px}
.styledetail .pupup-right-d{width:332px;}
.styledetail .cat-button-p-d{float:none; clear:both; width:100%; padding-top:34px;}
.styledetail .pupup-right-d h2{margin:16px 0}
.styledetail .pupup-right-d h2.color-h2{margin-bottom:8px; margin-top:10px;}


.div-404{width:546px;}
.logo-404-main{left:-235px;}
.about-us-list{width:563px}
.top-left-right .checkout-left{width:443px;}
.top-left-right .my-form .form-right-con{width:329px;}
.account-detail{width:
376px;}
.account-detail-right{margin-left: -9px;}
.price-ship{width: 78px;}
.shipping-ad .colorsize-div-ship span{padding-right: 4px;}

.inner-div-c-l{width:168px}
.shipping-cart-prod{margin-right:-40px;}
.inner-div-c-r{width:222px;}
.shipping-cart-right{float:right; width:211px;}

.wishList-main .inner-div-c-r,.wishList-main .inner-div-c-l{float:left;}
.wishList-main .inner-div-c-r{width:66%;}


}

@media (max-width:1199px) and (min-width:992px){
	/*.carousel-caption h3 {
	  font-size: 50px;
	  margin-bottom: 80px !important;
	}*/
	#small-prev {
	  left: 5px !important;
	}
	#small-next {
	  left: 4px !important;
	}
.style-details{
	width:50% !important;
}
.color-pellete {
  width: 70% !important;
}
.link-heart.mt30.mb20 {
  margin-bottom: 20px !important;
}
.left-section-slide, .mid-section-slide {
  width: 30% !important;
}
.catagory-caption li a {
	font-size:13px !important;
}
.right-section-slide {
  width: 37% !important;
}
.show-980{
	display:block;
}
.catagory-details-page-content {
  width: 103.9% !important;
}
}
@media (max-width:979px) and (min-width:768px){
	
.full-dropdown{width:745px; left:auto; right:0}

#avail .dropdown-fea{left:-28px;}

.search-comment p {
  font-size: 10px;
  margin-top: 22px;
  padding: 1px 0 1px 15px;
}
.text h3 {
  line-height: 15px;
  margin: 0;
}
.text > p {
  margin-bottom: 5px;
}
.container{
	padding:0px 5px;
}
.sign-link {
  width: 258px;
}
	.search-comment {
	  width: 87%;
	}
	.main-menu li a{
		padding:26px 20px;
	}
.right-content {
  float: right;
  width: 595px;
}
#l-top-sidebar {
  float: left;
  width: 170px;
}
	.pagination-list span {
	  padding: 0 1.5px;
	}
	.pagination-list a {
	  padding: 12px 3.4px;
	}
	.link-list li{padding: 0 3px 0 1px;}
.link-list li a{width:17px}
.carousel-caption h3 {
  font-size: 55px;
  margin-bottom: 70px;
  margin-top: 0;
}
	.carousel-caption {
	  padding-bottom: 0px;
	  right: 6%;
	}
	.hidden-980{
		display:none;
	}
	#last-980{
		margin-right:0;
		float: right;
	}
.list-1 {
  margin-right: 2%;
  width: 23.5%;
}
.text {
  padding:5px 5px 0;
  text-align: left;
}
.text p a{
	font-size:10px;
}
.product-caption img {
  height: auto;
  padding-right: 0px;
  width: 21%;
  padding-left:0px;
}
.fast-product-img{
	padding-left:0px !important;
	padding-right:0px !important;
}
.last-product-img{
	padding-right:0 !important;
	padding-left:0px !important;
}
#small-prev {
  left: 2px;
}
#small-next {
  left: 1px;
}
.style-details{
	width:49%;
}
.color-pellete {
  width: 100%;
}
.color-pellete span a {
  height: 22px;
  width: 22px;
}
.color-pellete span {
  height: 28px;
}
.link-heart.mt30.mb20 {
  margin-bottom: 0;
}
.carousel-catagory-control {
  width: 3.2%;
}
.left.carousel-control.carousel-catagory-control {
  left: 0;
}
.carousel-caption.catagory-caption {
  left: 3.2%;
  width: 93.6%;
}
.catagory-caption ul {
  margin-bottom: 25px;
  margin-top: 15px;
  padding: 10px 5px 10px 10px;
}
.border-image {
  height: 58%;
}
.text-slider-cat{
	right:20px;
	width:90%;
}
.text-slider-cat h2 {
  font-size: 40px;
  margin-top: 15px;
  margin-bottom: 0px;
}
.show-980{
	display:block;
}
.show-768{
	display:block;
	text-align:right;
}
.hide-768{
	display:none;
}
.catagory-list-left {
  width: 77%;
}
.btn-catagory{
	width:100%;
}
.catagory-list-right {
  padding-left: 0;
  width: 23%;
}
.btn-1-cat {
  width: 108px;
}
.cat-toggle {
  padding-left: 10px;
  width:105px;
}
#avail .cat-toggle {
  padding-left: 5px;
  width:110px;
}
.col-sm-6.pull-right.show-768 > p {
  float: left;
  font-size: 11px;
  padding-left: 90px;
  padding-top: 3px;
}
.show-768 #most-populer{
	text-align:left;
}
.col-sm-6.pull-left > p {
  font-size: 11px;
  padding: 4px 0;
}
.col-sm-6.pull-left b {
  padding-right: 20px;
  color:#00d0d0;
}
.cat-detail-content h2 {
  font-size: 16px;
  margin-bottom: 25px;
}
.cat-detail-content p {
  font-size: 12px;
  margin-bottom: 15px;
}
#price-money {
  margin-top: 10px;
}
.cat-detail-content {
  min-height: 296px;
}
#first-cat-g {
  width: 107px;
  padding-left:10px;
}
.hide-980{
	display:none;
}
.col-lg2 {
  width: 30.6%;
}
.catagory-details-page-content{
	padding-top:0px;
}
.search-form {
  width: 82%;
  margin-right:0px;
}
.logo {
  padding-left: 38px;
  padding-top: 28px;
}

.styledetail .pupup-left-d{width:320px; padding-right:0}
.styledetail .pupup-right-d{width:251px;}
.styledetail .cat-button-p-d{float:none; clear:both; width:100%; padding-top:34px;}
.styledetail .c-color{width:100%;}
.styledetail .slide-sm ul li{width:55px; }
.styledetail .slide-sm ul li img{width:100%; height:auto}
.styledetail .common-n{height:88px;}


.div-404{width:334px;}
.logo-404-main{left:-214px;}
.div-404 h2{padding:0 50px; font-size:24px; margin-top: 83px;margin-bottom: 61px;}
.about-us-list{width:100%; max-width:353px}
.about-us-list h1{font-size:20px;}

.top-left-right .checkout-right{width:301px; float:none}
.con-ship{padding:3px 0 10px 4px;}
.checkout-left{width:548px;}
.ad-button-link,.account-detail{width:
376px; float:none; margin:0 auto}
.account-detail-right{margin-left: auto;}

.shipping-cart-prod .media-heading{display:none}
.shipping-cart-prod .byp{display:none}
.mobile-title-sho-cart .media-heading{font-size:30px; line-height:37px; color:#404041;}
.mobile-title-sho-cart .byp{font-size:14px;}
.shipping-cart-prod .media > .pull-left{margin-right:12px;}
.shipping-cart-prod .media > .pull-left img{width:70px; height:108px;}

.shipping-cart-prod .media{background:#ede6d5;padding:6px;}
.inner-div-c-r,.inner-div-c-l{padding:0; float:none; width:auto;border:none}
.inner-div-c-r p,.inner-div-c-l p{line-height:21px; margin-bottom:3px; }
.btn-sc {
padding: 10px 22px 0 64px;
}
.shipping-cart-prod{padding-right:50px;}
.shipping-cart-right {
margin-top: 3px;
margin-right: -2px;
margin-left: -48px;
}
.shipping-cart-right .con-ship {
margin-bottom: 6PX;
}
.shipping-cart-prod{margin-bottom:19px;}
.mobile-title-sho-cart{display:block}
.wishList-main .shipping-cart-prod {
padding-right: 0;
}
.wishList-main .inner-div-c-r span {
padding-left: 0;
width: 70px;
}

.wishList-main .inner-div-c-r p,.wishList-main .inner-div-c-l p {margin-bottom:6px;}
.wishList-main .btn-grey-lg{top:-14%;}

}
@media (max-width: 767px){
	



	.about-us-list h1{font-size:18px; padding:25px;}
	.content-inner{padding:25px;}
	.about-us-list{width:100%;}
	.logo-icon-lg{display:none}
	.my-form label{width:20%;}
	.my-form .form-right-con{width:75%;}
	.innter-form-div-c{width:100%;}
.div-404{width:100%; padding-top:40px;}
.logo-404-main{position:static; padding:0 20px;}	
.logo-404-main img{width:100%; height:auto; max-width:540px;}
.div-404 h2{ margin-top: 83px;margin-bottom: 55px; padding:0 55px;}	

.styledetail .pupup-left-d{max-width:449px; margin:0 auto; width:100%; float:none}
.styledetail .pupup-right-d{width:100%; float:none}
.styledetail .cat-button-p-d{float:none; clear:both; width:100%; padding-top:34px;}

.main-menu {
  min-height: 41px;
}
.right-content {
  width: 100%;
}
.logo {
  padding-bottom: 10px;
  padding-top:11px;
}
	#header-top{
		background:#96bdbf;
		font-family: 'Oswald', sans-serif;
		padding-top:0px;
	}
	#header-bottom{
		margin-top:40px;
	}
	.logo a img{
		width:auto;
	}
	.logo{
		padding-left:0px;
		padding-right:0px;
		text-align: center;
	}
	.main-menu{
		margin-bottom:20px;
	}
.main-menu li a {
  padding: 11px 10px 10px;
}
	.cart-xs{
		margin-left:20px;
	}
	.bag-xs{
		margin-right:20px;
	}
	.bottom-sign{
		width:100%;
		padding-left:20%;
		padding-right: 20%;
		padding-top:30px;
	}
	.font-change{
		text-align:center;
		padding-top:0px;
		padding-bottom:10px;
	}
.carousel-caption h3 {
  font-size: 45px;
  margin-bottom: 60px;
  margin-top: 0;
}
	.carousel-caption p {
	  font-size:12px;
	  line-height:16px;
	  margin-bottom:0px;
	}
	.carousel-caption p a{
	  font-size:12px;
	  line-height:16px;
	  margin-bottom:0px;
	}
	.carousel-caption {
	  padding-bottom: 0;
	  bottom:20%;
	}
	.hidden-980{
		display:none;
	}
	#last-980{
		margin-right:0px;
		float: right;
	}
	#last-xs{
		margin-right:0;
		float: right;
	}
	.fashion-list {
	  margin: 0px auto 25px;
	  width: 82%;
	}
	.list-1 {
	  width: 48.8%;
	  margin-top: 20px;
	}
	.text{
		text-align: left;
	}
.style-image {
  margin: 10px auto 0;
  padding: 10px 15px;
  width: 90%;
}
.style-details {
  margin: 0 auto;
  padding: 0;
  width: 90%;
}
.prev-style.pull-left {
  margin-bottom: 10px;
}
#m-b10{
	margin-bottom:10px;
}
#mt0-p{
	margin-top:0px;
}
.tabbable {
  margin: auto;
  width: 90%;
}
.product-tagTable {
  background: none repeat scroll 0 0 #FFFFFF;
  padding-bottom: 25px;
}
.product-details {
	padding-bottom:1px;
}
.tab-table-big {
  padding: 20px 0 25px;
}
.icon-prev {
  margin-left: 10px !important;
}
.icon-next{
	margin-right:10px !important;
}
.carousel-catagory-control {
  width: 6.2%;
  top:50%;
  height:50%;
}
.left.carousel-control.carousel-catagory-control {
  left: 0;
}
.carousel-caption.catagory-caption {
  left: 6.2%;
  width: 87.6%;
  height:50%;
}
#icon-prev-cat{
	left:8px;
}
#icon-next-cat {
  right: 8px;
}
.catagory-caption ul {
  margin-top: 10px;
  padding: 10px 0 10px 10px;
}
.catagory-caption li a {
  font-size: 11px;
  line-height: 0;
}
.border-image {
  height: 56%;
}
.catagory-caption li{
	text-align:center;
}
.catagory-caption li a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  text-align:center;
}

.hide-980{
	display:none;
}
.mt25-mob{
	margin-top:25px;
}
.padding-mob{
	padding:0px 40px;
}
.hide-768{
	display:none;
}
.icon-prev {
  background: url("../img/slider-arrow-small.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  width:13px !important;
  height:23px !important;
}
.icon-next {
  background: url("../img/slider-arrow-small.png") no-repeat scroll -16px 0 rgba(0, 0, 0, 0);
  height: 23px !important;
  width: 13px !important;
}




	.top-left-right .checkout-right{width:301px; float:none}
.con-ship{padding:3px 0 10px 4px;}
.checkout-left{width:100%;}

.ad-button-link,.account-detail{width:
376px; float:none; margin:0 auto}
.account-detail-right{margin-left: auto;}


.shipping-cart-prod .media-heading{display:none}
.shipping-cart-prod .byp{display:none}
.mobile-title-sho-cart .media-heading{font-size:30px; line-height:37px; color:#404041;}
.mobile-title-sho-cart .byp{font-size:14px;}
.shipping-cart-prod .media > .pull-left{margin-right:12px;}
.shipping-cart-prod .media > .pull-left img{width:70px; height:108px;}

.shipping-cart-prod .media{background:#ede6d5;padding:6px;}
.inner-div-c-r,.inner-div-c-l{padding:0; float:none; width:auto;border:none}
.inner-div-c-r p,.inner-div-c-l p{line-height:21px; margin-bottom:3px; }
.btn-sc {
padding: 10px 22px 0 64px; width:219px;
}
.shipping-cart-prod{padding:0; margin:0}
.shipping-cart-right {
padding:0; margin:40px 0 0 0;
}
.shipping-cart-right .con-ship {
margin-bottom: 6PX;
}
.shipping-cart-prod{margin-bottom:19px;}
.mobile-title-sho-cart{display:block}

.shop-ng-cart-btn .btn{max-width:302px; width:100%;}
.shipping-cart-right .con-ship {

margin-left: 62px;
}


.shipping-cart-prod {
padding-right: 0;
}
.wishList-main .inner-div-c-r span {
padding-left: 0;
width: 70px;
}

.wishList-main .inner-div-c-r p,.wishList-main .inner-div-c-l p {margin-bottom:6px;}
.wishList-main .btn-grey-lg{top:-14%;}


 /* difference between bs 3.0 and 3.1 */
    .col-xs-12 {
        float: initial;
    }

    
    .title-blue{
        padding: 14px 22px;
    }

    .search-form {
        float:none;
        margin-top: 0;

        max-width: 400px;
        width: 65%;
        font-family: 'Roboto Slab', serif;

         margin-right: auto; 
         margin-left:auto;
    }
    .search-comment{
        margin-bottom:15px;
    }

    .text-slider-cat h2 {
        font-size: 25px;
        margin-top: 15px;
    }
    
    #small-prev {
            left: -1px;
          }
          #small-next {
            left: 9px;
          }
}
@media (max-width: 500px){
	.logo a img{
		width:auto;
	}
	.carousel-caption {
	  bottom:10%;
	}
        
        
}
@media (max-width:450px){
.text {
  padding:5px 5px 0;
}
.text p a{
	font-size:10px;
}
#small-prev {
            left: -2px;
          }
          #small-next {
            left: 2px;
          }
}
@media (max-width:360px){
    
    #small-prev {
            left: 0px;
          }
          #small-next {
            left: 2px;
          }
    
	.logo a img{width:90%;}
	.cart-xs{
		margin-left:10px;
	}
	.bag-xs{
		margin-right:10px;
	}
	.bottom-sign {
	  padding-left: 15%;
	  padding-right: 15%;
	  padding-top: 30px;
	  width: 100%;
	}
	.carousel-caption h3 {
	  font-size: 30px;
	  margin-bottom: 30px;
	}
.slider-mobile.visible-xs > img {
  padding: 3.5px;
  width: 15.7%;
}
.carousel-catagory-control {
  width: 9.2%;
}
.carousel-caption.catagory-caption {
  left: 9.2%;
  width: 81.6%;
}
.left-section-slide, .mid-section-slide {
  width: 49%;
}
.right-section-slide{
	display:none;
}
.hide-320{
	display: none;
}
.catagory-caption ul {
  margin-top: 0;
}
.border-image {
  height: 64%;
  margin-top: 10px;
}

.styledetail .slide-sm ul li{width:57px; }
.styledetail .slide-sm ul li img{width:100%; height:auto}
.styledetail .common-n{height:92px;}
}
@media (max-width:320px){
.styledetail .slide-sm ul li{width:46px; }
.styledetail .slide-sm ul li img{width:100%; height:auto}
.styledetail .common-n{height:74px;}	
}

